@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');
/*******************************************
*** CSS Document - RESET
********************************************/
html {
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    position: relative;
    word-wrap: break-word;
    margin: 0;
    padding: 0;
    background: #fff;
    overflow-x: hidden;
}
img{
    max-width: 100%;
}
/* box-sizing */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

dl,
dt,
dd,
ol,
ul,
li {
    position: relative;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
section {
    font-size: 100%;
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* input */
input,
select,
textarea,
button {
    vertical-align: middle;
}

label {
    display: inline-block;
    margin-bottom: 0.5rem;
}

/* link */

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;
}

::selection {
    background: rgba(51,185,213,.5);
}

/*******************************************
*** Custom prop
********************************************/
:root {
    --main-color: #d6000f;
    --sub-color: #fbe5e7;
    --bg-color: #f2f2f2;
}

/*******************************************
*** Utillity Setting
********************************************/
.center {
    text-align: center;
}

.sp_only {
    display: none;
}

.sp_fluid {
    width: 100%;
    max-width: 768px;
}

.img-fluid {
    width: 100%;
}
@media screen and (max-width:768px) {
    .sp_only {
        display: block !important;
    }

    .pc_only {
        display: none !important;
    }
}

/*******************************************
*** Font Style
********************************************/
html {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1.8;
    color: #000;
}

h1,
h2 {
    text-align: center;
	font-weight: 800;
    font-size: 2rem;
}

.section_description{
    font-size: 1rem;
    text-align: center;
    margin-top: 2rem;
}

h3{
    font-size: 1.6rem;
}

h2 span{
    font-family: "Noto Sans JP", sans-serif;
    display: block;
    color: var(--main-color);
    font-weight: 900;
    font-size: 1rem;
}

.serif-r {
    font-family: "dnp-shuei-ymincho-std", serif;
    font-weight: 500;
    font-style: normal;
}

.serif-b {
    font-family: "dnp-shuei-ymincho-std", serif;
    font-weight: 600;
    font-style: normal;
}

#problem h2 span,
#contact h2 span{
    color: rgba(0,159,193,.3);
    font-size: 5.6rem;
    line-height: .2;
}

p {
    font-family: "Noto Sans JP", sans-serif;
    color: #200604;
    margin: 0;
}
p.lead{
    text-align: center;
    font-weight: 700;
}
p.form_caution_description{
    font-size: .65rem;
    color: #666;
    margin-top: .5rem;
}
@media screen and (max-width: 768px) {
    html {
        font-size: 3vw;
    }
}

.highlight{
    background: linear-gradient(transparent 40%, #f9e165 40%);
}

.bold{
    font-weight: bold!important;
}

.normal {
    font-weight: normal!important;
}

.left{
    text-align: left!important;
}

.right{
    text-align: right!important;
}

.center{
    text-align: center!important;
}

/*******************************************
*** Layout Style
********************************************/
main{
    background: #f2f2f2;
    padding: 4rem 0;
}

.inner_wrap {
    width: 100%;
    max-width: 768px;
    margin: 0 auto;
}

.contents_inner{
    margin: 4rem auto;
    background: #fff;
    border-radius: 2rem;
    box-shadow: 0 0 1rem rgba(0,0,0,.2);
    padding: 1rem;
}

.flex_wrap {
    display: flex;
    justify-content: space-between;
    gap: 1rem;
}

.reverse_row_wrap {
    flex-direction: row-reverse;
}

.reverse_col_wrap {
    flex-direction: column-reverse;
}

.col2,
.col3,
.col4,
.col5,
.onethird,
.twothird {
    flex-wrap: wrap;
}

.col2 > * {
    width: calc((100% / 2) - (1rem / 2));
}

.col3 > * {
    width: calc((100% / 3) - (2rem / 3));
}

.col4 > * {
    width: calc((100% / 4) - (3rem / 4));
}

.col5 > * {
    width: calc((100% / 5) - (4rem / 5));
}

.onethird > *:first-child {
    width: calc((100% / 3) - (1rem / 2));
}

.onethird > *:last-child {
    width: calc((100% * (2 / 3)) - (1rem / 2));
}

.twothird > *:first-child {
    width: calc((100% * (2 / 3)) - (1rem / 2));
}

.twothird > *:last-child {
    width: calc((100% / 3) - (1rem / 2));
}

@media screen and (max-width: 1200px) {
    .inner_wrap {
        padding: 0 1rem;
    }
}

@media screen and (max-width: 768px) {
    .col2 > *,
    .col3 > * {
        width: 100%;
    }

    .col4 > * {
        width: calc(100% / 2);
    }

    .col5 > * {
        width: calc(100% / 3);
    }

    .onethird > *:first-child,
    .onethird > *:last-child,
    .twothird > *:first-child,
    .twothird > *:last-child {
        width: 100%;
    }
}

@media screen and (max-width: 460px) {
    .col5 {
        width: calc(100% / 2);
    }
}

/*******************************************
*** Header & Footer
********************************************/
.header_inner {
    text-align: center;
    width: 100%;
    margin: 0 auto;
    padding: 1rem 0;
    box-shadow: 0 0 1rem rgba(0,0,0,.2);
}
.header_inner img{
    width: 100%;
    max-width: 132px;
}

.footer {
    background-color: #666;
    font-feature-settings: "palt";
    padding: 1rem 0;
}
.footer_inner{
    text-align: center;
}
.footer_inner p{
    color: #fff;
    font-size: .85rem;
}

/*******************************************
*** Contents Style
********************************************/
.contents_selector{
    margin: 4rem auto;
}
.selector_list{
    display: flex;
    justify-content: center;
    gap: 1rem;
}
.selector_title{
    font-size: 1.2rem;
    font-weight: 900;
    color: var(--main-color);
    text-align: center;
    margin-bottom: 2rem;
}
.selector_title span{
    border-bottom: 2px solid var(--main-color);
}
.selector_item{
    display: block;
    background: #fff;
    color: var(--main-color);
    border: 2px solid var(--main-color);
    font-size: 1.2rem;
    font-weight: 900;
    text-align: center;
    padding: 1rem 2rem;
    border-radius: 1rem;
    width: 50%;
    max-width: 300px;
    cursor: pointer;
}
.selector_item.active{
    background: var(--main-color);
    color: #fff;
}
.selector_item:hover{
    background: var(--main-color);
    color: #fff;
    transition: all .3s;
}
.contents_area h2{
    position: relative;
    font-size: 1.5rem;
    text-align: left;
}
.contents_area h2::before{
    content:"";
    background: url(../images/common/icon_check.webp) no-repeat center bottom;
    background-size: contain;
    width: 1.5rem;
    height: 1.5rem;
    display: inline-block;
    margin-right: .5rem;
}
.contents_description{
    margin-bottom: 1rem;
}
.contents_description span{
    color: var(--main-color);
}
.caution_area{
    background: #fbe5e7;
    padding: 1rem;
}
.caution_area p{
    font-size: .85rem;
}
.contents_img{
    margin: 2rem 0;
    text-align: center;
}
.contents_img h3{
    font-size: 1rem;
    font-weight: 900;
    color: var(--main-color);
    margin-bottom: 1rem;
}
.contents_img img{
    max-width: 100%;
}
.contents_img span{
    display: block;
    font-size: 1rem;
    font-weight: 900;
    color: #595959;
    background: #d9d9d9;
    padding: .25rem 0;
    margin: .5rem auto;
}
.mail_certification .contents_description{
    text-align: center;
    margin-bottom: 2rem;
}
.mail_certification .contents_inner{
    padding: 2rem;
}
.mail_form_wrap .mail_form_wrap{
    margin-bottom: 2rem;
}

.mail_form_wrap .form_table{
    width: 100%;
}
.mail_form_wrap .form_table th,
.mail_form_wrap .form_table td {
    display: block;
    width: 100%;
}
.mail_form_wrap .form_table th.form_label{
    text-align: left;
    margin-bottom: 1rem;
}
.mail_form_wrap .form_table th .form_description{
    font-weight: 400;
	font-size: .825rem;
	color: #888;
}
.mail_form_wrap .form_table .wpcf7-list-item{
	width: 100%;
	margin: 0;
}
.mail_form_wrap .form_table .wpcf7-list-item label {
	width: 100%;
}
.mail_form_wrap input[type=radio] {
    appearance: none;
    position: absolute;
}
.mail_form_wrap input[type=radio] ~ .wpcf7-list-item-label{
    display: block;
    width: 100%;
    font-size: 1.25rem;
    font-weight: 700;
    color: #000;
    padding: .5rem 2.5rem;
    border: 1px solid #000;
    border-radius: 100vh;
    text-align: center;
}
.mail_form_wrap .wpcf7-list-item.first .wpcf7-list-item-label:before{
	content: "【おすすめ】売電＋最大単価を狙いたい方";
	display: block;
	font-size: .825rem;
	font-weight: 400;
}
.mail_form_wrap .wpcf7-list-item.last .wpcf7-list-item-label:before{
	content: "とにかく今すぐ売電したいかた";
	display: block;
	font-size: .825rem;
	font-weight: 400;
}
.mail_form_wrap .wpcf7-list-item.first .wpcf7-list-item-label:after{
	content: "想定最大単価27円";
	font-size: .825rem;
	font-weight: 400;
	margin-left: 1rem;
}
.mail_form_wrap .wpcf7-list-item.last .wpcf7-list-item-label:after{
	content: "想定単価：8.5円";
	font-size: .825rem;
	font-weight: 400;
	margin-left: 1rem;
}
.mail_form_wrap input[type=radio]:checked ~ .wpcf7-list-item-label{
    background: var(--main-color);
    color: #fff;
    border-color: var(--main-color);
    transition: all .3s;
}
.mail_form_wrap .form_table input[type=email] {
    width: 100%;
    background: #e5e5e5;
    border: none;
    padding: 1rem;
    border-radius: 100vh;
}

.form_wrap{
    margin: 4rem auto;
    background: #fff;
    border-radius: 2rem;
    box-shadow: 0 0 1rem rgba(0,0,0,.2);
    padding: 0 0 2rem;
}
.form_wrap h2{
    color: var(--main-color);
    font-size: 1.5rem;
    font-weight: 900;
    text-align: center;
    background: #d9d9d9;
    border-radius: 2rem 2rem 0 0;
    padding: .25rem 0;
}
.form_wrap h3{
    font-size: 1.35rem;
    font-weight: 900;
}
.form_wrap h4{
    font-size: .85rem;
    font-weight: 700;
    margin: .5rem 0;
}
.form_required{
    color: var(--main-color);
    font-weight: 900;
}
.form_wrap table{
    margin: 0 auto;
    width: calc(100% - 4rem);
}
.form_wrap table th,
.form_wrap table td{
    display: block;
    width: 100%;
    padding: 1rem 0;
    text-align: left;
}
.form_wrap table th{
    padding-bottom: 0;
}
.form_wrap table td{
    position: relative;
    border-bottom: 1px solid var(--main-color);
}
.form_wrap table tr:last-child td{
    border-bottom: none;
}
.form_agreement_wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
    margin: .5rem auto
}
.form_agreement_link{
    display: block;
    font-size: .85rem;
    color: var(--main-color);
    padding: .5rem 1rem;
    border: 1px solid var(--main-color);
    border-radius: 100vh;
    text-align: center;
}
@media screen and (max-width: 460px){
	.form_agreement_link{
		width: 100%;
		max-width: 190px;
		letter-spacing: -1px;
	}
}
.form_agreement_link:hover{
    background: var(--main-color);
    color: #fff;
    transition: all .3s;
}
.form_agreement_link i{
    font-size: .85rem;
    margin-left: .5rem;
}
.wpcf7-list-item-label{
	cursor: pointer;
}
.wpcf7-list-item-label::before,
.wpcf7-list-item-label::after {
	content: none;
}
.form_agreement_label .wpcf7-list-item-label{
    display: block;
    margin: 0;
    font-size: .85rem;
    background: #e5e5e5;
    padding: .5rem 2.5rem;
    text-align: center;
	border-radius: .5rem;
    overflow: hidden;
}
.form_agreement_label input[type=checkbox] {
    appearance: none;
    position: absolute;
}
.form_agreement_label .wpcf7-list-item-label:before {
    font-family: FontAwesome;
    display: inline-block;
}
.form_agreement_label .wpcf7-list-item-label:before {
    content: "\f096";
}
.form_agreement_label .wpcf7-list-item-label:before {
    letter-spacing: 5px;
}
.form_agreement_label input[type=checkbox]:checked ~ .wpcf7-list-item-label:before {
    content: "\f046";
}
.form_agreement_label input[type=checkbox]:checked + .wpcf7-list-item-label{
	background: var(--main-color);
    color: #fff;
}

.form_radio_wrap{
    display: flex;
    align-items: center;
    gap: 1rem;
}
.form_radio_wrap input[type=radio] {
    appearance: none;
    position: absolute;
}
.form_radio_wrap input[type=radio] ~ .wpcf7-list-item-label{
    display: inline-block;
    font-size: .85rem;
    color: #000;
    padding: .5rem 2.5rem;
    border: 1px solid #000;
    border-radius: 100vh;
    text-align: center;
}
.form_radio_wrap input[type=radio]:checked ~ .wpcf7-list-item-label{
    background: var(--main-color);
    color: #fff;
    border-color: var(--main-color);
    transition: all .3s;
}

.form_wrap table td input[type=text],
.form_wrap table td input[type=tel],
.form_wrap table td input[type=number],
.form_wrap table td input[type=email]{
    width: 100%;
    background: #e5e5e5;
    border: none;
    padding: 1rem;
    border-radius: .25rem;
}
.form_input_with_unit_wrap{
	display: flex;
	align-items: center;
}
.form_wrap span.form_unit {
    display: inline-block;
    width: 4rem;
    text-align: center;
    font-weight: 900;
    font-size: 1.2rem;
}
.confirm-btn,
.back-btn{
    display: block;
    background: var(--main-color);
    outline: none;
    border: none;
    color: #fff;
    font-weight: 900;
    font-size: 1.2rem;
    text-align: center;
    padding: 1rem 3.5rem;
    border-radius: 1rem;
    border: 2px solid var(--main-color);
    margin: 2rem auto 0;
}
.confirm-btn:hover{
    background: #fff;
    color: var(--main-color);
    transition: all .3s;
}
.back-btn{
    background: #595959;
    border-color: #595959;
}
.back-btn:hover{
    background: #fff;
    color: #595959;
    transition: all .3s;
}
span.error{
    color: var(--main-color);
    font-weight: 700;
    font-size: .75rem;
    position: absolute;
    top: 0rem;
    right: 0;
    background: #fff;
    border: 1px solid var(--main-color);
    border-radius: .25rem;
    padding: .25rem .5rem;
}
.error-position span.error{
    top: -1.5rem;
}
.form_address_block{
    position: relative;
}
.form_address_block label.error,
.form_half_block label.error{
    top: 1rem;
}
.form_half_wrap,
.form_thirdone_wrap{
    display: flex;
    gap: 1rem;
}
.form_half_block{
    width: calc(50% - (1rem / 2));
}
.form_thirdone_block{
    width: calc((100% / 3) - (2rem / 3));
}
.form_flex_wrap  .wpcf7-radio{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 1rem;
}
.form_flex_wrap .wpcf7-list-item {
    width: calc((100% / 3) - (2rem / 3));
    background: #e5e5e5;
    padding: 1rem 2.5rem;
    border-radius: .5rem;
    text-align: center;
    font-size: .85rem;
    font-weight: 800;
    white-space: nowrap;
	margin: 0;
}
.form_flex_wrap .wpcf7-list-item:has(input[type="radio"]:checked) {
    background: var(--main-color);
    color: #fff;
}
.form_flex_wrap .wpcf7-list-item:last-of-type{
    width: 100%;
    display: flex;
    align-items: center;
    gap: 1rem;
    padding: .5rem 2.5rem;
}
.form_flex_wrap .wpcf7-list-item:last-of-type span{
    min-width: 6rem
}
.form_flex_wrap .wpcf7-list-item input[type=radio]{
    display: none;
}
.form_wrap table td .form_flex_wrap .wpcf7-list-item input[type=text],
.form_wrap table td .form_flex_wrap .wpcf7-list-item input[type=number]{
    width: 100%;
    background: #fff;
    border: none;
    padding: 1rem;
    border-radius: .25rem;
}
.form_other_bank_wrap{
	margin-top: 1rem;
}
@media screen and (max-width: 768px){
    .form_flex_wrap .wpcf7-list-item{
        width: calc((100% / 2) - (2rem / 2));
    }
}

.cta_tel{
    text-align: center;
    margin-top: 2rem;
}
.cta_tel img{
    width: 100%;
    max-width: 400px;
}
.cta_tel a{
    display: block;
}
.cta_tel a:hover{
    opacity: .8;
}
.thanks_page{
    min-height: 90vh;
}